Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libmulticobex1-dev on Debian Unstable (Sid)


Install libmulticobex1-dev

Installing libmulticobex1-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libmulticobex1-dev

libmulticobex1-dev package information

distro Debian Unstable (Sid)
section Main
name libmulticobex1-dev
version 0.24-5
description multi-protocol cable OBEX library – development files
subsection libdevel
website triq.net / obex
maintainer Debian QA Group

Uninstall libmulticobex1-dev

To remove just libmulticobex1-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libmulticobex1-dev

Uninstall libmulticobex1-dev and it’s dependent packages

To remove the libmulticobex1-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libmulticobex1-dev

Purging libmulticobex1-dev

If you also want to delete configuration and/or data files of libmulticobex1-dev from Debian Sid then this will work:

sudo apt-get purge libmulticobex1-dev

To delete configuration and/or data files of libmulticobex1-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libmulticobex1-dev

 

Comments

comments